---
term: okurmusi
slug: okurmusi
alt forms: []
search terms:
  glb:
  - okurmusi
  eng:
  - compulsory
  epo:
  - okazenda
  - deviga
  - okazende
  spa:
  - obligatorio
  - forzoso
ipa: okuɾˈmusi
ipa link: http://ipa-reader.xyz/?text=okuɾˈmusi&voice=Ewa
status: false
category: derived
word class: t
trans:
  eng:
  - - compulsory
  epo:
  - - okazenda
    - deviga
  - - okazende
  spa:
  - - obligatorio
    - forzoso
etymology:
  derived: <a href="../lexi/okur">okur</a> + <a href="../lexi/-musi">-musi</a>
raw data:
  term: okurmusi
  category: derived
  word class: t
  status: false
  trans:
    eng: compulsory
    epo: okazenda, deviga; okazende
    spa: obligatorio, forzoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: okur + -musi
...
